/*LECTRA theme*/

.apogy-theme .page-title {
    color: #16a085;
}

/*input border*/
.apogy-theme .public-form-control {
    border-color: #747d82 !important;
}

.apogy-theme .public-form-control:focus {
    outline: 1px solid #747d82 !important;
}

/*buttons*/
.apogy-theme .btn-light, .apogy-theme .set-up, .apogy-theme .confirm-unsubscribe-btn {
    background-color: #16a085 !important;
    border-color: #16a085 !important;
}

.apogy-theme .login:hover, .apogy-theme.dropdown-toggle:hover, .apogy-theme .btn-default:hover,
.apogy-theme .confirm-unsubscribe-btn:hover, .apogy-theme .btn-light:hover {
    background-color: #138770 !important;
    border-color: #138770 !important;
}

.apogy-theme .login:focus, .apogy-theme .dropdown-toggle:focus, .apogy-theme .btn-default:focus,
.apogy-theme .confirm-unsubscribe-btn:focus, .apogy-theme .btn-light:focus {
    outline: none !important;
    box-shadow: none !important;
}

.apogy-theme .login:active, .apogy-theme .dropdown-toggle:active, .apogy-theme .btn-default:active,
.apogy-theme .confirm-unsubscribe-btn:active, .apogy-theme .btn-light:active {
    background-color: #51A796 !important;
    border-color: #51A796 !important;
    color: #FFFFFF !important;
}

.apogy-theme .secondary-button {
    background-color: #ffffff !important;
    border: 1px solid #d0d0d0 !important;
    color: #646464 !important;
}

.apogy-theme .secondary-button:hover {
    background-color: #f9fafb !important;
    border: 1px solid #d0d0d0 !important;
    color: #646464 !important;
}

.apogy-theme .secondary-button:active {
    background-color: #bbbbbb !important;
    border: 2px solid #d0d0d0 !important;
    color: #646464 !important;
}

.apogy-theme .loginButton2Fa,
.apogy-theme .verify-button {
    background-color: #16a085 !important;
    border-color: #16a085 !important;
    color: white;
    cursor: pointer;
    opacity: 1;
}

.apogy-theme .loginButton2Fa:disabled, .apogy-theme .loginButton2Fa:hover,
.apogy-theme .verify-button:disabled, .apogy-theme .verify-button:hover {
    background-color: #138770 !important;
    border-color: #138770 !important;
    color: white;
    cursor: pointer;
    opacity: 1;
}

/*links*/
.apogy-theme .terms-and-conditions-message a,
.apogy-theme .forgot-password,
#apogy-theme-support-email,
.apogy-theme .sign-in-link,
.apogy-theme .email-color,
.apogy-theme .mobile a,
.apogy-theme .copy-key,
.apogy-theme .generate-codes-info a,
.apogy-theme .success-messages a,
.apogy-theme .authentication-info a {
    color: #16a085 !important;
}

/*two-factor*/
.apogy-theme .copy-key:active {
    text-decoration: none;
    background-color: #16a085 !important;
    color: #FFFFFF !important;
    opacity: 0.2;
}

.apogy-theme kbd {
    background-color: #FFFFFF !important;
    color: #16a085 !important;
}

.apogy-theme .alert-success {
    background-color: #138770 !important;
}

.apogy-theme code {
    background-color: #bbbbbb;
    color: #000000 !important;
    font-weight: bold;
}

.apogy-theme #passwordInput, .apogy-theme #confirmPasswordInput {
    outline-color: #747d82 !important;
}

.apogy-theme #passwordInput:focus, .apogy-theme #confirmPasswordInput:focus {
    outline-color: #747d82 !important;
}

.apogy-theme .title-darker, .apogy-theme .auth-info-title {
    color: #138770 !important;
}

.apogy-theme .background, .apogy-theme .btn-darker {
    background-color: #138770 !important;
    border-color: #138770 !important;
}

.apogy-theme .pink-panel {
    background-color: #747d82;
}

.apogy-theme .sign-up {
    display: none;
}

.apogy-theme .confirmation .alert-warning p strong {
    font-weight: normal !important;
}

.apogy-theme .save-codes {
    color: #000000 !important;
}

/*Gemini Cloud theme*/

.gemini-cloud-theme .page-title, .gemini-cloud-theme .email-color, .gemini-cloud-theme .auth-info-title {
    color: #af2067;
}

/*input border*/
.gemini-cloud-theme .public-form-control, .gemini-cloud-theme .public-form-control:focus {
    border-color: #af2067 !important;
}

.gemini-cloud-theme .btn-light {
    background-color: #af2067 !important;
    border-color: #af2067 !important;
}

.gemini-cloud-theme .loginButton2Fa:disabled, .gemini-cloud-theme .loginButton2Fa, .gemini-cloud-theme .loginButton2Fa:hover,
.gemini-cloud-theme .verify-button:disabled, .gemini-cloud-theme .verify-button, .gemini-cloud-theme .verify-button:hover {
    background-color: #af2067 !important;
    border-color: #af2067 !important;
    color: white;
    cursor: pointer;
    opacity: 1 !important;
}

.gemini-cloud-theme .login:hover, .gemini-cloud-theme .btn-default:hover {
    background-color: #75174c !important;
}

.gemini-cloud-theme .sign-up:hover {
    background-color: #ccc !important;
    color: #af2067 !important;
}

.gemini-cloud-theme .set-up:hover {
    background-color: #009900 !important;
    border-color: #009900 !important;
}

/*links*/
.gemini-cloud-theme .terms-and-conditions-message a,
.gemini-cloud-theme .forgot-password,
.gemini-cloud-theme .sign-in-link,
#gemini-cloud-theme-support-email {
    color: #13A4DE !important;
}

.gemini-cloud-theme .pink-panel, .gemini-cloud-theme kbd, .gemini-cloud-theme .background {
    background-color: #af2067;
}

.gemini-cloud-theme .dropdown-toggle {
    border-color: #af2067;
}

.gemini-cloud-theme #passwordInput, .gemini-cloud-theme #confirmPasswordInput {
    outline-color: #af2067 !important;
}

.gemini-cloud-theme #passwordInput:focus, .gemini-cloud-theme #confirmPasswordInput:focus {
    outline-color: #af2067 !important;
}

.gemini-cloud-theme .not-now {
    background-color: #2ea0f2 !important;
    border-color: #2ea0f2 !important;
}

.gemini-cloud-theme .not-now:hover {
    background-color: #1265e0 !important;
    border-color: #1265e0 !important;
}

.black {
    color: #000000 !important;
}